Subject: [Tigers] Weekend in Toledo

From: "[email-masked]" <[email-masked]>
Date: Fri, 12 Jul 2013 15:13:11 GMT

Any Tiger owners in the Toledo, Ohio area, I will be in Toledo for a wedding
this weekend and would love to see a Tiger.Mine is still in the restoration
mode so it would be nice just to sit in one and take a smell. Thanks
TimB9470149
____________________________________________________________
1 Odd spice that FIGHTS diabetes
Can this unusual &#34;super spice&#34; control your blood sugar and fight
diabetes&#63
http://thirdpartyoffers.juno.com/TGL3141/51e01d43920e21d4368efst02vuc
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]